pandoc: '2.5'
pkgdown: 2.0.6
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2022-10-15T20:48Z
urls:
  reference: https://spark.apache.org/docs/3.3.1/api/R/reference
  article: https://spark.apache.org/docs/3.3.1/api/R/articles

